MIR_Data Struct Reference

`#include <SDL_mirvideo.h>`

Collaboration diagram for MIR_Data:
[legend]

## Data Fields

MirConnection * | connection
MIR_Window * | current_window
SDL_bool | software
MirPixelFormat | pixel_format

## Detailed Description

Definition at line 34 of file SDL_mirvideo.h.

## Field Documentation

MirConnection* MIR_Data::connection

Definition at line 36 of file SDL_mirvideo.h.

MIR_Window* MIR_Data::current_window

Definition at line 37 of file SDL_mirvideo.h.

MirPixelFormat MIR_Data::pixel_format

Definition at line 39 of file SDL_mirvideo.h.

SDL_bool MIR_Data::software

Definition at line 38 of file SDL_mirvideo.h.

The documentation for this struct was generated from the following file:

- src/video/mir/SDL_mirvideo.h